[DEFAULT]

pristine-tar = True
pristine-tar-commit = True
sign-tags = True
debian-branch = debian/latest
upstream-branch = upstream/latest
dist = DEP14
upstream-tag = upstream/v%(version)s
pbuilder = True
postbuild = lintian $GBP_CHANGES_FILE
